include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title (2) Результат - 3 экран | second.html
	include grid/_inc_meta
	include grid/_inc_head2
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root.page-result(data-component="RootResult")
		include components/NavEnd
		.b-result(data-component="EndResultScreen")
			.container-fluid
				.result
					.result__img
						//-img.lazy(data-srcset="img/result/bg.jpg 1x, img/result/bg@2x.jpg 2x" width="1658" height="704")
						img(srcset="img/result/bg.jpg 1x, img/result/bg@2x.jpg 2x" width="1658" height="704")
					.result__content
						//-
						.clouds
							.clouds__avatar
								.clouds__avatar-logo
									svg(width='59' height='59' viewBox='0 0 59 59' fill='none' xmlns='http://www.w3.org/2000/svg')
										path(d='M59 41.7917V17.2083C59 12.6444 57.187 8.26739 53.9598 5.0402C50.7326 1.81301 46.3556 0 41.7917 0H17.2083C12.6444 0 8.2674 1.81301 5.04021 5.0402C1.81302 8.26739 0 12.6444 0 17.2083V41.7917C0.00168448 46.0395 1.5744 50.1365 4.41546 53.2944C7.25653 56.4522 11.1652 58.4477 15.3892 58.8968L33.4333 44.25H14.0912V37.1995L33.4333 21.4957H14.8434V14.75H44.9088V21.8005L25.5667 37.5043H44.8941V44.5548L27.1351 59H41.7917C46.3556 59 50.7326 57.187 53.9598 53.9598C57.187 50.7326 59 46.3556 59 41.7917Z' fill='black')
								.clouds__avatar-img
									img.lazy(data-srcset="img/result/1/ava.png 1x, img/result/1/ava@2x.png 2x")
								.clouds__avatar-btn
									a(href="#") Поделиться
								.clouds__avatar-profile
									figure
										img(srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x")
									ul
										li
											a(href="https://facebook.com" target="_blank")
												svg(width='40' height='40' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg')
													path(fill-rule='evenodd' clip-rule='evenodd' d='M41.125 21.1213C41.125 10.0077 32.1137 0.996338 21 0.996338C9.88633 0.996338 0.875 10.0077 0.875 21.1213C0.875 31.1659 8.2332 39.4917 17.8555 41.0029V26.9405H12.7443V21.1213H17.8555V16.6875C17.8555 11.6446 20.8607 8.85677 25.4571 8.85677C27.6592 8.85677 29.9628 9.25028 29.9628 9.25028V14.2034H27.4238C24.9253 14.2034 24.1436 15.7541 24.1436 17.3479V21.1213H29.7247L28.8335 26.9405H24.1445V41.0047C33.7668 39.4944 41.125 31.1686 41.125 21.1213V21.1213Z' fill='white')
										li
											a(href="https://vk.com" target="_blank")
												svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
													path(d='M20 0C8.95494 0 0 8.95494 0 20C0 31.0451 8.95494 40 20 40C31.0451 40 40 31.0461 40 20C40 8.95392 31.0461 0 20 0ZM33.5899 29.7367C33.3919 29.7773 33.1904 29.7976 32.9884 29.7975C32.0608 29.8035 31.1311 29.76 30.2066 29.8116C29.3154 29.8613 28.6491 29.517 28.0699 28.882C26.9225 27.6253 25.8157 26.322 24.4608 25.276C23.9777 24.9053 23.4805 24.5529 22.88 24.398C22.0699 24.1894 21.677 24.482 21.6648 25.3154C21.6506 26.3281 21.6648 27.3408 21.6577 28.3534C21.6577 29.2648 21.3792 29.5848 20.4648 29.7185C18.8567 29.9524 17.3033 29.7063 15.7985 29.1403C13.4329 28.2501 11.4866 26.7625 9.93519 24.7939C7.4562 21.6486 5.45317 18.2258 4.18937 14.402C4.00057 13.8604 3.87153 13.2998 3.80456 12.7301C3.74177 12.1033 3.97873 11.7175 4.60658 11.682C5.98278 11.5959 7.36709 11.5443 8.74025 11.7175C9.39544 11.7995 9.5919 12.3858 9.77215 12.9104C10.1712 14.0745 10.6371 15.2146 11.1676 16.3251C11.8765 17.8177 12.6765 19.2618 13.6992 20.5711C14.0435 21.0096 14.4081 21.4359 14.8932 21.7246C15.3782 22.0132 15.8441 21.8461 15.8613 21.3104C15.9291 19.1889 16.0142 17.0633 15.8187 14.9438C15.7549 14.2501 15.3762 13.682 14.9448 13.1504C14.6987 12.8466 14.4537 12.5276 14.6754 12.0992C14.8861 11.6942 15.2608 11.6304 15.6648 11.6304C17.2851 11.6304 18.9053 11.6304 20.5256 11.6304C21.359 11.6304 21.6395 11.9078 21.6506 12.7646C21.6648 13.8947 21.6506 15.0248 21.6506 16.1549H21.6638C21.6638 17.2689 21.6638 18.3828 21.6638 19.4967C21.6638 19.839 21.6729 20.2056 22.0263 20.3797C22.3798 20.5539 22.6825 20.3433 22.9509 20.1306C24.1792 19.1585 24.9975 17.8552 25.8086 16.5519C26.575 15.3197 27.2401 14.0274 27.7975 12.6876C28.1013 11.9524 28.6289 11.6243 29.4035 11.6284C30.4668 11.6344 31.5301 11.6233 32.5924 11.6284C33.596 11.6365 33.9089 12.0557 33.6162 13.0127C33.1798 14.4122 32.3787 15.6304 31.6101 16.8608C30.8668 18.0456 30.076 19.2 29.2972 20.3625C28.6684 21.3023 28.6724 21.6061 29.4886 22.4203C30.5154 23.4451 31.5362 24.4749 32.4557 25.599C33.0542 26.3301 33.6496 27.0633 34.0851 27.9089C34.236 28.1734 34.3246 28.4688 34.3443 28.7727C34.3585 29.3225 34.1387 29.6203 33.5899 29.7367Z' fill='white')
										li
											a(href="https://ok.ru" target="_blank")
												svg(width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg')
													path(d='M19.9749 16.4111C20.6903 16.4141 21.3904 16.2046 21.9864 15.8091C22.5825 15.4137 23.0477 14.8501 23.3231 14.1899C23.5984 13.5296 23.6714 12.8025 23.5329 12.1007C23.3944 11.3989 23.0505 10.7541 22.545 10.248C22.0395 9.74186 21.395 9.3973 20.6934 9.25799C19.9917 9.11868 19.2645 9.19089 18.604 9.46546C17.9434 9.74004 17.3793 10.2046 16.9832 10.8003C16.5871 11.3959 16.3768 12.0958 16.379 12.8111C16.3759 13.2844 16.4668 13.7536 16.6463 14.1915C16.8259 14.6294 17.0906 15.0273 17.4251 15.3621C17.7596 15.697 18.1572 15.9621 18.5949 16.1422C19.0326 16.3222 19.5016 16.4136 19.9749 16.4111Z' fill='white')
													path(d='M20 0C8.95392 0 0 8.95393 0 20C0 31.0461 8.95392 40 20 40C31.0461 40 40 31.0461 40 20C40 8.95393 31.038 0 20 0ZM15.8724 6.69367C16.8464 6.02618 17.9698 5.60882 19.1433 5.47848C19.2365 5.46734 19.3276 5.44203 19.4197 5.4238H20.558C21.0127 5.51291 21.4694 5.5757 21.919 5.69317C24.7656 6.44557 26.9165 8.93367 27.278 11.8603C27.6891 15.202 25.9443 18.2491 22.8496 19.5919C19.5534 21.0197 15.5757 19.7478 13.7215 16.6795C11.6557 13.2506 12.5752 8.94988 15.8673 6.69367H15.8724ZM28.2106 23.1352C26.9357 24.399 25.3894 25.1605 23.6537 25.5656C22.9559 25.7286 22.2441 25.8359 21.4846 25.9787C21.6476 26.1539 21.7884 26.318 21.9473 26.4739C23.5332 28.0678 25.1197 29.6611 26.7068 31.2537C26.7868 31.3337 26.8678 31.4147 26.9428 31.4997C27.6203 32.2653 27.5797 33.2425 26.8415 33.9716C26.1033 34.7008 25.0785 34.7706 24.3484 34.0597C23.0906 32.8365 21.8633 31.5818 20.6248 30.3382C20.0172 29.7246 19.9797 29.7256 19.3691 30.3382C18.1796 31.5372 16.9887 32.7345 15.7965 33.9301C15.2952 34.4365 14.719 34.7261 14.003 34.4841C13.2587 34.2319 12.7747 33.7195 12.6197 32.9296C12.5185 32.4081 12.6805 31.9565 13.0046 31.5554C13.1206 31.4176 13.244 31.2861 13.3742 31.1615C14.9343 29.596 16.4952 28.0307 18.0567 26.4658C18.2096 26.3139 18.3534 26.1529 18.5306 25.9595C18.0243 25.8805 17.5554 25.8177 17.0927 25.7357C15.1686 25.3944 13.4329 24.6461 11.9554 23.3418C10.9175 22.4253 11.0511 20.9215 12.238 20.2906C12.8456 19.9676 13.4532 20.0668 14.0304 20.3848C14.6532 20.7271 15.2456 21.1423 15.8906 21.4208C19.2385 22.8557 22.4638 22.6086 25.5342 20.6197C25.9625 20.3423 26.397 20.1063 26.9235 20.1033C27.6628 20.0972 28.2562 20.5215 28.5711 21.281C28.8689 22 28.7565 22.5954 28.2106 23.1352Z' fill='white')
							//-.clouds__profile
								img.lazy(data-srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x")
							.clouds__comment
								.text
									p Вова, поздравляем! Ты самый необычный на премии «Знание» и выиграл в номинации «Кинопроходец»!
									p Можешь пошерить в соцсетках и проголосовать за номинантов на сайте
								//-strong Штамп: Одобрено премией «Знание»
							.clouds__prize
								.clouds__prize-profile
									figure
										img(srcset="img/result/profile.png 1x, img/result/profile@2x.png 2x")
								.clouds__prize-shtamp
									img(srcset="img/result/shtamp.png 1x, img/result/shtamp@2x.png 2x")
								strong Описание награды
								p Небольшой текст про сайт который рассказывает про механики, получение наград или создание ваших аватаров которые будут шикарно нарисованны иллюстратором в подходящем стиле и потом все это можно зашерить
								.clouds__prize-hashtag
									a(href="#") #сменяначинается
						//-
					//-
					.result__curtain.left
						//-img.lazy(data-srcset="img/result/curtain-left.png 1x, img/result/curtain-left@2x.png 2x")
						img(srcset="img/result/curtain-left.png 1x, img/result/curtain-left@2x.png 2x")
					.result__curtain.right
						//-img.lazy(data-srcset="img/result/curtain-right.png 1x, img/result/curtain-right@2x.png 2x")
						img(srcset="img/result/curtain-right.png 1x, img/result/curtain-right@2x.png 2x")
	//- /CONTENT
	//-----------
	//- scripts
	include grid/_inc_scripts
	//-script.
		var images = ['4_0000.png', '4_0001.png', '4_0002.png', '4_0003.png', '4_00014.png', '4_0005.png', '4_0006.png', '4_0007.png'],
			index = 0, // starting index
			//maxImages = images.length - 1;
			maxImages = 90 - 1;
		var timer = setInterval(function() {
			var currentImage = images[index];
			index = (index == maxImages) ? 0 : ++index;
			$('#animation img').removeClass('active');
			$('#animation img:nth-of-type(' + index + ')').addClass('active');
		}, 300);
	//- anik.pro
</html>